This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472354 - Conflicting Provides with perl-libwww-perl
Conflicting Provides with perl-libwww-perl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Test-Mock-LWP (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 07:19 EST by Michael Schwendt
Modified: 2011-05-20 13:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 09:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-20 07:19:44 EST
perl-Test-Mock-LWP contains several Provides for Perl Modules outside
standard search path, which conflict with perl-libwww-perl:

  perl(HTTP::Request)
  perl(HTTP::Response)
  perl(LWP::UserAgent)

These must be filtered out.
Comment 1 Bug Zapper 2008-11-26 00:39:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michael Schwendt 2009-05-22 09:33:34 EDT
Fix committed to F-12 devel tree.
Comment 3 Fedora Update System 2011-05-05 05:16:28 EDT
perl-Test-Mock-LWP-0.05-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Test-Mock-LWP-0.05-3.el5
Comment 4 Fedora Update System 2011-05-20 13:54:00 EDT
perl-Test-Mock-LWP-0.05-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.